@charset "utf-8";

a {
	color: #09C;
	text-decoration: none;
	font-weight: 600;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	}
	
a:link {color:#09c;}

a:visited {color:#07a;}

a:hover {background-color:#eee;}



#Masthead {
	margin-bottom: 2px;
	width: 100%;
	background-color: #000000;
}
#Masthead .masthead-image {
	margin-left: 10%;
	margin-right: 5%;

}

#Sidebar {
	border-width: thin;
	border-style: solid;
/*	background-color: #F3F7D1;  */
	background-color: #b09898;
	width: 15%;
	font-size: 1.25em;
	line-height: 1.25em;
	-webkit-box-shadow: 1px 0px;
	box-shadow: 1px 0px;
	float: left;
	
}

body {
	background-color: #FDF3F3;  
	width: 100%;
	font-size: 1.25em;

}




#foot {
	border-width: thin;
	border-style: solid;
	background-color: #000;
	clear: both;
	width: auto;
	font-size: 0.6em;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#content {
/*	background-color: #F9F7F7;  */
	background-color: #FDF3F3;
	float: left;
	padding-left: 4px;
	width: 84%;
}
#content h1 {
	text-align: center;
}
#Sidebar #donate h3 {
	color: #F70307;
	font-weight: bold;
	font-size: x-large;
	text-align: center;
}
body p img {
	float: left;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-top: 2px;
}
#donation_form {
	margin-left: auto;
	margin-right: auto;
	border: medium solid #000000;
	width: 73%;
	float: left;
/*	background-color: #f3f7d1;  */
	background-color: #86b092;
}
#donation_form h2 {
	text-align: center;
}
#donation_form .error p {
	color: #F1090D;
	font-size: 1.1em;
	border-style: solid;
}

#donation_form .row {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	display: block;
	overflow: auto;
	line-height: 45px;
	width: 100%;
}

#donation_form .label {
	float: left;
	width: 145px;
	font-weight: bold;
	font-size: 1.2em;
	margin-right: 10px;
}

#donation_form .longlabel {
	float: left;
	width: 175px;
	font-weight: bold;
	font-size: 1.2em;
	margin-right: 10px;
}

#donation_form .giantlabel em {
	font-size: 16px;
	font-weight: bold;
}


#donation_form .input {
	float: left;
	width: auto;
	margin-right: 5px;
}



.error-box {
	border-style: solid;
	border-color: #F4060A;
	width: 25%;
	float: right;
	font-size: 0.8em;
	font-weight: bolder;
}
#paypal {
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
}


#content h2 {
	text-align: center;
}
#content .center-box {
	border-style: solid;
	border-width: thin;
	-webkit-box-shadow: 1px 2px;
	box-shadow: 1px 2px;
/*	background-color: #F3f7d1;  */
	background-color: #86B092;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 450px;
}
#content .textline {
	margin-left: 7px;
}

.legal {
	width: 90%;
	font-size: 0.7em;
	font-weight: bold;
	text-align: center;
	border-style: dashed;
	border-width: thin;
	left: auto;
	right: auto;
	margin-left: auto;
	margin-right: auto;
	color: #000;
}
.notes {
	padding-left: 5px;
	padding-right: 5px;
/*	background-color: #f3f7d1;  */
	background-color: #86B092;
	margin-left: 5px;
	width: 35%;
	float: left;
	text-align: center;
}
#admin_masthead {
	width: 100%;
	margin-bottom: 1px;
	padding-bottom: 1px;
	border-bottom-style: solid;
}
#admin_menu {


}


.welcome_text {
	width: 100%;
	text-align: center;
}

#admin_menu .menubox {
	clear: left;
	background-color: #fff;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-top: 2px;
	height: 50px;
	border-bottom-style: solid;
	border-bottom-width: medium;
}
#admin_menu .menubox a {
	display: block;
	float: left;
	width: 15%;
	margin-left: 3px;
	margin-right: 3px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
	border-style: dashed;
	border-width: medium;
/*	background-color: #f3f7d1; */
	background-color: #B09898;
	color: #000000;
	
}
.admin_text {
	margin-left: 2px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	border-style: solid;
/*	background-color: #f3f7d1;  */
	background-color: #F3FDF6;
	width: 45%;
	clear: left;
}
.event-page {
	width: 99%;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	clear: left;
	border-style: solid;
	border-width: thin;
/*	background-color: #EEECEC; */
	background-color: #F3FDF6;
	overflow-y: auto;
}
.event-page h2, h3 {
	text-align: center;
}

.event-page p .imgleft {
	float: left;
	padding-left: 0px;
}
.event-page p .imgright {
	float: right;
}
.menu-choice {
	border-width: thin;
	border-style: solid;
	border-radius: 5px;
	background-color: #F4EFEF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	text-align: center;
	display: block;
	margin-left: -10px;
	margin-right: 70px;
	min-width: 130px;
	margin-bottom: 10px;
}
.menu-choice a {
	font-size: medium;

}

.main-menu ul {
	list-style-type: none;

}
.admin_rpt {
	width: 80%;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-style: solid;
/*	background-color: #F3F7D1;  */
	background-color: #F3FDF6;
}
.admin_box {
	width: 70%;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	border-style: solid;
	border-width: thin;
/*	background-color: #F3F7D3;  */
	background-color: #F3FdF6;
}

#donation_form #connect fieldset ul li {
	list-style-type: none;
}
.quote-box {
	width: auto;
	border-style: solid;
	border-width: medium;
	/*	background-color: #F3F7D1;  */
	background-color: #86B092;
	min-height: 250px;
	padding-left: 2px;
}

.pull-quote {
	width: 55%;
	border-style: inset;
	border-radius: 15px;
	font-weight: bold;
	font-style: italic;
	margin-left: 10px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	background-color: #000000;
	color: #F3F7D1;
	font-size: 1.1em;
	float: left;
}
.big {
	font-size: xx-large;
	font-weight: bold;
}
#right-panel {
	margin-left: 2px;
	margin-right: 2px;
	padding-left: 2px;
	padding-right: 2px;
	width: 50%;
	border-style: solid;
/*	background-color: #F3F7D3;  */
	background-color: #F3FDF6;
	float: right;
	margin-top: 25px;
	-webkit-box-shadow: 4px 4px 2px;
	box-shadow: 4px 4px 2px;
}
.linethru {
	text-decoration: line-through;
}
.event-page table tr td {
	border-bottom: 1px dashed #000000;
}
.quote-box h2 h3 {
	text-align: center;
}
#Sidebar .social .fb-like {
	float: left;
	margin-left: 35px;
	padding-right: 10px;
	padding-left: 10px;


}

.see_event {
	width : 75%;
	border: 1px solid red;
	margin-left: 2px;
	padding-right: 2px;
	background-color: white;
	position: absolute;	
	
}


.alert {
	border-style: dashed;
	border-color: #DD1D21;
	text-align: left;
	font-weight: bold;
	width: 73%;
}
#content .resume h2 {
	text-align: left;
	clear: left;
}
#content .resume .rightside  {
	float: left;
	width: 65%;
	margin-left: 150px;
	margin-bottom: 10px;
	margin-top: -25px;
	border-bottom-style: dotted;
	border-width: 1px;
}
#content .resume .rightside ul li {


}
#content .resume {
	padding-left: 30px;
}

#content .resume .sentence {
	margin-right: 5px;
	padding-right: 5px;
}
.event-page p {
	text-align: center;
}
.quote {
	font-style: italic;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	text-align: center;
	font-weight: bold;
	border-style: none;
}
.event-page .event_link {
	padding-top: 1px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#donation_form .giantlabel {
	width: 300px;
	float: left;
	font-weight: bold;
	font-size: 1.2em;
	margin-right: 10px;
}
#Masthead .masthead-image h4 {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
#Masthead .masthead-image h2 {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
body p {
}
.emph {
	font-weight: bold;
	font-size: 110%;
}
.emph a {
	font-weight: bold;
	font-size: 105%;
}
